@font-face {
    font-family: 'Avenir';
    src: url('../fonts/AvenirRoman');
    src: url('../fonts/AvenirRoman.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvenirRoman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Ubahn';
    src: url('../fonts/Ubahn');
    src: url('../fonts/Ubahn.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubahn.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-black-webfont.eot');
    src: url('../fonts/montserrat-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-black-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-black-webfont.woff') format('woff'),
         url('../fonts/montserrat-black-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-black-webfont.svg#montserratblack') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-hairline-webfont.eot');
    src: url('../fonts/montserrat-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-hairline-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-hairline-webfont.woff') format('woff'),
         url('../fonts/montserrat-hairline-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-hairline-webfont.svg#montserrathairline') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'merriweather';
    src: url('../fonts/merriweather-regular-webfont.eot');
    src: url('../fonts/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-regular-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-regular-webfont.woff') format('woff'),
         url('../fonts/merriweather-regular-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-regular-webfont.svg#merriweatherregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'merriweather';
    src: url('../fonts/merriweather-italic-webfont.eot');
    src: url('../fonts/merriweather-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-italic-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-italic-webfont.woff') format('woff'),
         url('../fonts/merriweather-italic-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-italic-webfont.svg#merriweatheritalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'merriweather';
    src: url('../fonts/merriweather-bold-webfont.eot');
    src: url('../fonts/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-bold-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-bold-webfont.woff') format('woff'),
         url('../fonts/merriweather-bold-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-bold-webfont.svg#merriweatherbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'merriweather';
    src: url('../fonts/merriweather-black-webfont.eot');
    src: url('../fonts/merriweather-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-black-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-black-webfont.woff') format('woff'),
         url('../fonts/merriweather-black-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-black-webfont.svg#merriweatherheavy') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'merriweather';
    src: url('../fonts/merriweather-bolditalic-webfont.eot');
    src: url('../fonts/merriweather-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-bolditalic-webfont.woff') format('woff'),
         url('../fonts/merriweather-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-bolditalic-webfont.svg#merriweatherbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}